I am using the latest version of Ruby 1.8.2 on a Windows XP
Professional so I will assume that it is a problem with platform.

However, now I feel really old knowing I was born before the "epoch" :)

Len Sumnler